.cadre {
  border: 2px dashed red;
  height: 380px;
}
.cadre li {
	text-transform: uppercase;
	font-size: 16px;
    font-weight: 500;
	color: #33691e; 
}
.cadre span { 
	font-size: 16px;
    font-weight: 500;
	color: #33691e; 
}
p.texte {
    font-size: 18px;
    font-weight: 500;
    color: #33691e; 
    text-align: center; 
}